import { ReactNode } from "react";
import { IFormSectionProps } from "./section";
import { IRequiredSome } from "#lib/types";
import { IFormFieldsetProps } from "./fieldset";

export interface IBaseFormSectionProps
  extends IRequiredSome<IFormSectionProps, "id"> {
  name: string;
  label: ReactNode;
  required?: boolean
}

export interface IBaseFormFieldsetProps
  extends IRequiredSome<IFormFieldsetProps, "id"> {
  name: string;
  label: ReactNode;
  required?: boolean
}
